Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 5.08 Boot Loader key to 3.1 downgrade?

  1. #1
    Default 5.08 Boot Loader key to 3.1 downgrade?
    I have been reading if you have a 5.08 Boot Loader, it is possible to downgrade your 5.11.07 baseband to 4.26.08 using Fuzzyband. Then it can be unlocked. I also read that if an iPhone has a manufacture date before Sept. '08, it will have the 5.08 boot loader which is the key to being able to work with 3.1 Is it true about this manufacture date and the boot loader? I am new to iPhones, so I hope I have these names and numbers correct. thanks for help.........

  2. #2
    Negative as far as the 3GS goes. Only the first few months of iPhone 3G phones have 5.08, it's not on any 3GS phones.

  3. #3
    Default First Few Months
    What are the first few months with the iPhone 3G? I read if it was manufactured before Sept. '08, it would have the 5.8 boot loader. Is that correct?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •